[defaults]
remote_user = pi
host_key_checking = False
deprecation_warnings = False
private_key_file = ssh_keys/app_key
roles_path = roles
retry_files_enabled = False

[ssh_connection]
ssh_args = -o ControlMaster=auto -o ControlPersist=60s -o UserKnownHostsFile=/dev/null -o StrictHostKeyChecking=no
pipelining = True
